Newbie - permision denied error

Mark_Byrne@sys.airmiles.co.uk
Thu, 11 Feb 1999 10:35:36 +0000


Hi,
I'm new to Linux and AfterStep (but not to NeXTStep,NT,MAC etc,)
I've installed SuSE 5.2 and X11, it's running fine and I can use FVWM and
KDE quite happily.
However I've always belived NeXTSTEP was the best interface I've ever used
and naturally I want to install it on my new Linux box.
So, i've Gunzipped it and I now have a directory with the configure and
install scripts there.
When I run ./configure or ./install.script I get a "Permission Denied"
every time. I've logged in a root and get the same thing.
Any help would be great.

mark



--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html